﻿@charset "utf-8";
.noSideContent .mainContent {
    width: auto;
    margin: 0;
}
#content {
    background: #F0F0F0;
    border-top: 2px solid #3a7770;
}
#content .container {
    background: #F7F7F7;
}
.mainContent {
    padding: 10px 20px 10px 20px;
    margin-left: 245px;
    background: #fff;
}
.side {
    float: left;
    width: 245px;
    margin-right: -245px;
}
.banner {
    margin-top: 10px;
    text-align: center;
    overflow: hidden;
}
.banner img {
    width: 100%;
}
.sideBox {
    position: relative;
    margin-bottom: 10px;
}
.sideBox .hd {
    height: 35px;
    line-height: 35px;
}
.sideBox .hd h3 {
    font-size: 16px;
}
.sideBox .hd h3 a {
    color: #000;
}
.sideBox .bd {}
.path {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #eee;
}
.path a {
    padding: 0 5px;
}
.path em {
    padding-left: 10px;
    background: url("../../base/img/icon.png") no-repeat 0 -140px;
}
/* 焦点图 */

.focusBox {
    float: left;
    width: 315px;
    margin-right: -315px;
}
.focusBox .hd {
    z-index: 12;
    bottom: 10px;
}
.focusBox .hd ul li {
    line-height: 100px;
    width: 8px;
    height: 8px;
    background: #fff;
}
.focusBox .bd .con {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: none;
}
.focusBox .bd .con .title {
    position: absolute;
    z-index: 3;
    bottom: 0;
    width: 100%;
    text-align: left;
    text-indent: 1em;
}
.focusBox .bd .con .title a {
    color: #fff;
}
.focusBox .bd .con .bg {
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    width: 100%;
    right: 0;
    height: 30px;
    line-height: 30px;
    background: #000;
    filter: alpha(opacity=60);
    opacity: .6;
}
.focusBox .bd .pic img {
    height: 180px;
}
.topicList {
    margin-left: 330px;
}
/* 侧栏-栏目菜单 */

#sideMenu {
    padding-left: 55px;
}
#sideMenu .hd {
    height: auto;
    padding: 15px 0;
}
#sideMenu .hd h4 {
    height: 20px;
    line-height: 20px;
    text-transform: Uppercase;
    color: #666;
    font-size: 10px;
}
#sideMenu .hd h3 {
    line-height: 24px;
    color: #3a7770;
    font-weight: bold;
}
#sideMenu .bd {}
#sideMenu .bd li {
    margin-top: 5px;
    height: 40px;
    line-height: 40px;
}
#sideMenu .bd li a {
    font-size: 14px;
    padding-left: 30px;
    display: block;
}
#sideMenu .bd li.on a {
    margin-right: -5px;
    font-weight: bold;
    background: #3a7770;
    color: #fff;
}
#sideMenu .bd li a:hover {
    margin-right: -5px;
    font-weight: bold;
    color: #fff;
    background: #51a59b;
}
/* url_方块样式分页 */

.page {
    text-align: center;
    padding: 15px 0;
    font-size: 12px;
    clear: both;
}
.page a, .page span {
    display: inline-block;
    *display: inline;
    zoom: 1;
    line-height: 20px;
    vertical-align: middle;
}
.page a, .page a:active {
    display: inline-block;
    *display: inline;
    zoom: 1;
    border: 1px solid #c5c5c5;
    padding: 0px 6px;
}
.page a:hover {
    border: 1px solid #EA5304;
    text-decoration: none;
    color: #EA5304;
}
.page span.current, .page b a {
    background: #EA5304;
    border: 1px solid #EA5304;
    color: #fff !important;
    font-weight: bold;
    padding: 0px 6px;
}
.page span.disabled {
    border: 1px solid #c5c5c5;
    padding: 0px 6px;
    color: #999;
}
.page input {
    border: 1px solid #c5c5c5;
    background: #fff;
    width: 30px;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    text-align: center;
}
.page select {
    margin: 0 5px;
    background: #fff;
    border: 1px solid #c5c5c5;
    vertical-align: middle;
}
/* 内页内容区域 */

.mainBox {
    overflow: hidden;
}
.mainBox .mHd {
    position: relative;
    height: 40px;
    border-bottom: 2px solid #ccc;
}
.mainBox .mHd h3 {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 10px;
    border-bottom: 2px solid #888;
    line-height: 40px;
    font-size: 21px;
    font-weight: normal;
}
.mainBox .mHd .path {
    float: right;
    margin-top: 8px;
}
.mainBox .mHd .path em {
    padding-left: 17px;
    background: url("../../base/img/icon.png") no-repeat 0 -136px;
}
.mainBox .mHd .path a {
    padding: 0 5px;
}
.mainBox .mBd {
    padding: 10px;
}
/* 父列表循环 */

.loopBox {
    margin-top: 10px;
}
.loopBox .hd {
    position: relative;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #3a7770;
}
.loopBox .hd h3 {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.loopBox .hd h3 a, .loopBox .hd h3 span {
    display: block;
    padding: 0 0 0 15px;
    background: url("../../base/img/icon.png") no-repeat 0 -177px;
    font-size: 16px;
    font-weight: bold;
    color: #3a7770;
}
.loopBox .hd .more {
    float: right;
}
.loopBox .bd {
    padding: 10px 0;
}
.articleCon {}
.articleCon .title {
    padding-top: 20px;
    font-size: 24px;
    line-height: 250%;
    color: #3A7770;
    text-align: center;
    font-family: "微软雅黑", "宋体";
    font-weight: bold;
}
.articleCon .title span {
    font-size: 21px;
    color: #333;
}
.articleCon .subTitle {
    font-size: 18px;
    line-height: 160%;
    color: #555;
    text-align: center;
    font-family: "微软雅黑", "宋体";
    font-weight: 200;
}
.articleCon .property {
    line-height: 28px;
    padding: 2px 10px;
    margin: 10px 0;
    text-align: center;
    color: #666;
    border: 1px dotted #e1e1e1;
    background: #f5f5f5;
}
.articleCon .property span {
    padding: 0 5px;
}
.articleCon .userControl {
    margin-bottom: 10px;
    line-height: 22px;
    padding: 2px 10px;
    color: #333;
}
.articleCon .bdsharebuttonbox {
    float: right;
}
.articleCon .conTxt,
.articleCon .conTxt *{box-sizing:content-box}
.articleCon .conTxt { color: #333; font-size: 16px; line-height: 2; text-align: left; padding: 0 0 20px 0; overflow: hidden; font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
.articleCon .conTxt p { padding:0px; line-height: 32px;  word-wrap: break-word; border: none; border-radius: 0; white-space:normal; text-align: justify;}
.articleCon .conTxt p:first-child{margin-top: 0px}
.articleCon .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top}
.articleCon .conTxt table{background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.articleCon .conTxt table td{padding: 5px 10px; border: 1px solid #ddd;}
.articleCon .conTxt table td p{padding: 0px !important; margin: 0px !important; text-indent: 0px !important;}
.articleCon .conTxt table p { margin: 0px}
.articleCon .conTxt a { color: blue; text-decoration: underline;}
.articleCon .conTxt em { font-style: italic;}
.articleCon .conTxt ul { padding-left: 2em; list-style: inherit;}
.articleCon .conTxt ol { padding-left: 2em; list-style: decimal;}
.articleCon .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.articleCon .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.articleCon .conTxt h1,
.articleCon .conTxt h2,
.articleCon .conTxt h3,
.articleCon .conTxt h4,
.articleCon .conTxt h5,
.articleCon .conTxt h6,
.articleCon .conTxt b,
.articleCon .conTxt strong { font-weight: bold;}
.articleCon .conTxt h1 { font-size: 28px; line-height:38px; margin: 38px 0px 19px 0px; }
.articleCon .conTxt h2 { font-size: 24px; line-height:34px; margin: 34px 0px 17px 0px; }
.articleCon .conTxt h3 { font-size: 20px; line-height:30px; margin: 30px 0px 15px 0px; }
.articleCon .conTxt h4 { font-size: 16px; line-height:26px; margin: 26px 0px 13px 0px; }
.articleCon .conTxt h5 { font-size: 14px; line-height:24px; margin: 24px 0px 12px 0px; }
.articleCon .conTxt h6 { font-size: 12px; line-height:22px; margin: 22px 0px 10px 0px; }
.articleCon .conTxt blockquote{margin:10px 0px; border-left:2px solid #d8dad9; padding:0 0 0 10px; line-height:1.74; color:#888; font-size:15px; }
.articleCon .conTxt blockquote p{margin:0px; line-height:1.7; color:#888; font-size:15px;}
.articleCon .conTxt h1:first-child,
.articleCon .conTxt h2:first-child,
.articleCon .conTxt h3:first-child,
.articleCon .conTxt h4:first-child,
.articleCon .conTxt h5:first-child,
.articleCon .conTxt h6:first-child{margin-top:0px;}
.articleCon .conTxt .videoPlayer { text-indent: 0; }
.articleCon .page {
    padding: 0 10px 0 0;
}
.articleCon .inputer {
    padding-bottom: 5px;
    text-align: right;
    color: #999;
}

/* 文章分页 */
.articleCon .page-title-list { border: solid 1px rgb(195, 211, 242); display: inline-block; width:100% }
.articleCon .page-title-list ul { margin: 10px; }
.articleCon .page-title-list ul li { float: left; margin-right: 50px; width: 40%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.articleCon .page-title-list ul li a { color: rgb(61, 114, 211) }
.articleCon .page-title-list ul li a.current { color: rgb(244, 108, 106) }

.articleCon .others {
    padding-top: 12px;
    border-top: 1px solid #e1e1e1;
}
.articleCon .others .prev, .articleCon .others .next {
    font-size: 14px;
    line-height: 30px;
    padding-left: 10px;
    background: url(../../base/img/icon.png) no-repeat 0 -61px;
}
/* 友情链接-图片列表 */

#friendLink .newsList {
    overflow: hidden;
    padding-right: 200px;
    background: url("../../base/img/friendpic.jpg") no-repeat right 0;
}
#friendLink .newsList li {
    float: left;
    padding-right: 1%;
    width: 49%;
    height: 45px;
    line-height: 45px;
}
#friendLink .newsList li a {
    display: block;
    padding-left: 35px;
    background: url("../../base/img/icon.png") no-repeat 12px -222px;
}
#friendLink .newsList li a:hover {
    background-color: #f5f5f5;
}
/* 软件下载 */

#downLoad .downLink {
    margin: 20px 0 0 40px;
    float: right;
    width: 100px;
    height: 30px;
    line-height: 30px;
}
#downLoad .downLink a {
    display: block;
    padding-left: 35px;
    background: url("../../base/img/icon.png") no-repeat 10px -270px;
    border: 1px solid #ddd;
}
#downLoad .downLink a:hover {
    background-color: #cc1931;
    background-position: 10px -323px;
    border: 1px solid #cc1931;
    color: #fff;
}
#downLoad .txtPicList {
    margin-top: 10px;
}
#downLoad .txtPicList li {
    padding-bottom: 20px;
    margin-bottom: 15px;
}
#downLoad .txtPicList li .title a {
    padding-left: 15px;
    background: url("../../base/img/icon.png") no-repeat 0 -370px;
    color: #444;
}
#downLoad .txtPicList li .title a:hover {
    color: #3a7770;
}
#downLoad .txtPicList li .date {
    float: right;
    color: #999;
}